Commit 4e76f81c authored by Michael Fladischer's avatar Michael Fladischer

Upload to unstable.

parent 7a7b6311
celery (4.2.0-1) UNRELEASED; urgency=low
celery (4.2.0-1) unstable; urgency=low
* New upstream release.
* Replace debian/upstream-signing-key.pgp with debian/upstream/signing-
key.asc.
* New upstream release.
* Refresh patches.
* Bump minimum kombu version to 4.2.0.
* Add patch to remove upper version cap for pytest.
......@@ -12,7 +12,7 @@ celery (4.2.0-1) UNRELEASED; urgency=low
* Skip sphinx test as it fails and is not directly related to celery.
* Fix spelling errors in patch descriptions as flagged by lintian.
-- Michael Fladischer <fladi@debian.org> Wed, 20 Jun 2018 10:27:24 +0200
-- Michael Fladischer <fladi@debian.org> Thu, 21 Jun 2018 16:51:21 +0200
celery (4.1.0-4) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment